#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 lens-aeson
version:              1.2.3
visibility:           public
id:                   lens-aeson-1.2.3-Jz9ZeqTTt3gEcKjZGedp3c
key:                  lens-aeson-1.2.3-Jz9ZeqTTt3gEcKjZGedp3c
license:              MIT
copyright:
    Copyright (C) 2012 Paul Wilson
    Copyright (C) 2013 Edward A. Kmett

maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            provisional
homepage:             http://github.com/lens/lens-aeson/
synopsis:             Law-abiding lenses for aeson
description:          Law-abiding lenses for aeson.
category:             Data, JSON, Lenses
abi:                  08f0f48ef44d10e1cf6993a916ebece7
exposed:              True
exposed-modules:      Data.Aeson.Lens
import-dirs:          /usr/lib/ghc-9.4.8/site-local/lens-aeson-1.2.3
library-dirs:         /usr/lib/ghc-9.4.8/site-local/lens-aeson-1.2.3
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/lens-aeson-1.2.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-lens-aeson
hs-libraries:         HSlens-aeson-1.2.3-Jz9ZeqTTt3gEcKjZGedp3c
depends:
    aeson-2.1.2.1-JT1gbb2shwLLy3Tf1UBGhr base-4.17.2.1
    bytestring-0.11.5.3 lens-5.2.3-ArsxVRMhbU6E8JS3Z9lSQN
    scientific-0.3.7.0-4ixZzeoCam28yVjJxs1IT2 text-2.0.2
    text-short-0.1.6-7rnDEHDvb66IaT7u3qxpuT
    unordered-containers-0.2.20-GHxywVRZMTgDKQfzKfhJsl
    vector-0.13.2.0-7lCcQdq9xkO6clGWLwrFQw

haddock-interfaces:   /usr/share/doc/haskell-lens-aeson/html/lens-aeson.haddock
haddock-html:         /usr/share/doc/haskell-lens-aeson/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

